/* CSS Document */
/* ##################################### INDEX.PHP #################################*/
.NoticiasTitulos {
margin-top: 0;
margin-bottom: 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#003366;
}
.NoticiasTitulos a:link{
font-family:Georgia, "Times New Roman", Times, serif;
color:#003366;
text-decoration:underline;
}
.NoticiasTitulos a:visited{
font-family:Georgia, "Times New Roman", Times, serif;
color:#003366;
text-decoration:underline;
}
.NoticiasTitulos a:hover{
font-family:Georgia, "Times New Roman", Times, serif;
color:#003366;
text-decoration:none;
}
.NoticiasTitulos a:active{
color:#003366;
font-family:Georgia, "Times New Roman", Times, serif;
text-decoration:underline;
}

.NoticiasFechas {
font-family:Georgia, "Times New Roman", Times, serif;
color:#2d2d2d;
font-weight:bold;
}
.NoticiasFechasDetalle {
font-family:Georgia, "Times New Roman", Times, serif;
color:#2d2d2d;
font-weight:bold;
font-size:14pt;
}
.NoticiasCopete {
font-family:"Trebuchet MS", Verdana;
color:#2d2d2d;
margin-top: 0; 
margin-bottom:0;
text-align:left;
font-size:10pt;
}
.NoticiasFirma {
font-style:italic;
font-family:"Trebuchet MS", Verdana;
color:#003300;
font-size:10pt;
}
.NoticiasFirma a:link {
text-decoration:underline;
color:#003300;
}
.NoticiasFirma a:visited {
text-decoration:underline;
color:#003300;
}
.NoticiasFirma a:hover {
text-decoration:none;
color:#003300;
}
.NoticiasFirma a:active {
text-decoration:underline;
color:#003300;
}
.NoticiasOpciones {
font-family:"Trebuchet MS", Verdana;
color: #3078BA;
text-align:right;
float:right;
font-size:8pt;
}
.NoticiasOpciones a:link,  .NoticiasOpciones a:visited, .NoticiasOpciones a:hover, .NoticiasOpciones a:active {
font-family:"Trebuchet MS", Verdana; 
text-decoration:underline;
color: #3078BA;
font-size:10pt;
}
.HoraActual {
font-family:Arial, Helvetica, sans-serif;
font-size:8pt;
color:#F5F5F5;
}
.TituloInicio {
font-family:Arial, Helvetica, sans-serif;
font-size:10	pt;
color:#F5F5F5;
font-weight:bold;
}
.TituloInicio a:link {
text-decoration:none;
color:#F5F5F5;
font-weight:bold;
}
.TituloInicio a:visited {
text-decoration:none;
color:#F5F5F5;
font-weight:bold;
}
.TituloInicio a:hover {
text-decoration:none;
color:#F5F5F5;
font-weight:bold;
}
.TituloInicio a:active {
text-decoration:none;
color:#F5F5F5;
font-weight:bold;
}
/* ################################# DETALLE.PHP ###################################*/
.NoticiaTitulo_Ampliada {
font-family:"Georgia", Verdana;
color:#003366;
font-size:14pt;
}
.CategoriaDetalle {
font-family:"Georgia", Verdana;
color: #3078BA;
font-size: 24pt;
}

/* ###############################  /INCLUDES/BOTONERA.PHP ############################### */
.BotoneraNombres {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*text-align:center;*/
font-weight:bold;
color:#000000;
letter-spacing:1px;
}
.BotoneraNombres a:link, a:visited, a:hover, a:active{
color:#000000;
text-decoration:none;
}
.BotoneraInfo {
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
color:#DDFFFF;
font-size:8pt;
}
.BotoneraInfo a:link, .BotoneraInfo a:visited, .BotoneraInfo a:hover, .BotoneraInfo a:active{
font-weight:700;
color:#DDFFFF;
font-size:8pt;
text-decoration:none;
}

.BotoneraBusqueda {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E9E9E9;
letter-spacing:1px;
font-weight:bold;
}
.BotoneraBusqueda{
font-family:Arial, Helvetica, sans-serif;
color:#E9E9E9;
font-size:12px;
letter-spacing:1px;
font-weight:bold;
text-decoration:none;
}


/* ############################# /INCLUDES/FOOT.PHP ####################################*/
.PieFuentes {
font-family:Arial, Helvetica, sans-serif;
font-size:7pt;
color:#CCCCCC;
text-align:center;
background-color:#2C3B5F;
}
.PieEnlaces {
font-family:Arial, Helvetica, sans-serif;
font-size:8pt;
color:#DDFFFF;
text-align:center;
background-image: url(imagenes/headerblue.gif);

}
.PieEnlaces a:link, .PieEnlaces a:visited, .PieEnlaces a:hover, .PieEnlaces a:active  {
font-size:8pt;
color:#DDFFFF;
text-decoration:none;
}
.PieServicios {
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:8pt;
background-image: url(imagenes/fondobuscador.gif);
background-repeat:repeat-x;
}

/* ################################# CONTACTO.PHP ################################### */
.TituloContacto {
font-family:Georgia, "Times New Roman", Times, serif;
color:#336699;
font-size:14pt;
font-weight:bold;
}
.SubTituloContacto {
font-family:Georgia, "Times New Roman", Times, serif;
color:#336699;
font-size:10pt;
}
.CamposTitulos {
font-family:Georgia, "Times New Roman", Times, serif;
color:#555555;
font-size:11pt;
}
.CamposContacto {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11pt;
width:350px;
}
.CondicionesContacto {
font-family:Arial, Helvetica, sans-serif;
color: #333333;
font-size:7pt;
text-align:left;
}

/* ################################### IMG_POPUP.PHP ################################# */
.Fondo {
background-color:#2C3B5F;
text-align:center;
}
.TituloFoto {
font-family:Arial, Helvetica, sans-serif;
font-size:16pt;
color:#FFFFFF;
}
.TextoFoto {
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
color:#FFFFFF;
}
/*################################## RESULTADO.PHP ##################################### */
.TituloResultado {
font-family:Georgia, "Times New Roman", Times, serif;
color:#336699;
font-size:14pt;
}
.paginadores {
color:#800000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10pt;
font-weight:bold;
}
.paginadores a:link{
color:#800000;
font-weight:bold;
text-decoration:none;
}
.paginadores a:visited{
color:#800000;
font-weight:bold;
text-decoration:none;
}
.paginas {
font-family:Georgia, "Times New Roman", Times, serif;
color:#3078BA;
font-size:10pt;
}
.paginas a:link {
font-family:Georgia, "Times New Roman", Times, serif;
color:#3078BA;
text-decoration:none;
font-size:10pt;
}
.paginas a:visited {
font-family:Georgia, "Times New Roman", Times, serif;
color:#3078BA;	
text-decoration:none;	
font-size:10pt;
}
.paginas a:hover {
color:#3078BA;
text-decoration:none;
font-size:10pt;
}
.paginas a:active {
color:#3078BA;
text-decoration:underline;
font-size:10pt;
}
.paginaActual {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10pt;
color:#970000;
font-weight:bold;
}
.textoComunResultado {
font-family:Georgia, "Times New Roman", Times, serif;
color:#336699;
font-size:10pt;
}
.textoResultado {
font-family:Georgia, "Times New Roman", Times, serif;
color:#2C3B5F;
font-weight:bold;
font-size:10pt;
}
.Destacado {
font-family:Georgia, "Times New Roman", Times, serif;
background-color:#2C3B5F;
color:#FFFFFF;
}
/*################################### PRONOSTICO.PHP ################################ */
.PronosticoDiaActual {
font-family:Georgia, "Times New Roman", Times, serif;
color: #666666;
}
.PronosticoTexto {
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:10pt;
}

